_LICENSE=Adobe_WWEULA_20080204_1313
_LICENSE_NAME=Adobe EULA (Reader_Player_AIR_WWEULA-en_US-20080204_1313)
_LICENSE_PERMS=auto-accept
_LICENSE_GROUPS=
_LICENSE_DISTFILES=AdbeRdr9.4.2-1_i486linux_jpn.tar.bz2
